#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.6
visibility:           public
id:                   pantry-0.5.6-JGIwNXEILhVJio0g7AQBOr
key:                  pantry-0.5.6-JGIwNXEILhVJio0g7AQBOr
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  92b86ef47b8b7c39c303f84188010f9e
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.6-JGIwNXEILhVJio0g7AQBOr
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo
    ansi-terminal-0.11.3-vyhHbWV8KFApffaGjxoxT base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-8YxIxCXFsOZDLrcUAX79p7
    casa-types-0.0.2-4ZEtYiFjNSyBq2NlhVErCA
    conduit-1.3.4.2-5Sfb9MxGjGeJfVZ4wYaBEO
    conduit-extra-1.3.6-It5DsNPrHoo2pE9imSaaNb containers-0.6.4.1
    cryptonite-0.30-L4fqd7brJ5d8pR74GwVhWw
    cryptonite-conduit-0.2.2-7fjR4RmsBIMCv6bIYNhGA2
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-KcTR3xumZSG92ppU0AQOVB
    generic-deriving-1.14.1-5bOCpiMaFBknLvxJFlPi0
    hackage-security-0.6.2.0-3LhcwYJTDFmFHPpjZN6A3U
    hpack-0.34.7-AsjEvgYlfVukLxx0vDc1t
    http-client-0.7.11-2tlFAh4zR84Dlg5JyUhT0F
    http-client-tls-0.3.6.1-2rxOwoKqTtY8v7sVFpNznN
    http-conduit-2.3.8-Gi0m5GtZxyaFIRMXKkzGTt
    http-download-0.2.0.0-6oZSJETK3gBA14uudj038Z
    http-types-0.12.3-HvvvFKOWrjBD7xULUT7bvo
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-uri-2.6.4.1-BmyltjCCdTuAWDvDK1ZaAx
    path-0.9.2-EwchCeWuPhYCBGXR0kihaK
    path-io-1.7.0-BSRBrb4y6SULfKpQQO9A39
    persistent-2.13.3.1-9gSBdHLKhhf2PsWkhw4a2R
    persistent-sqlite-2.13.0.3-3swyFD3yR1yDklu2xhlHke
    primitive-0.7.4.0-5Wsg0u4hAlmG6eCEa3juOD
    resourcet-1.2.6-7SxpuU6eh4f7w9cLMDUzC1
    rio-0.1.22.0-HWfuRHOPykL39wNwUhvv1m
    rio-orphans-0.1.2.0-FR1hAkrFLsBJdrCkG14Gbw
    rio-prettyprint-0.1.1.0-1rWvtbPqZl29s7I8qLQ2eZ
    tar-conduit-0.3.2-1FoR6efpRyp7vDrs5zSGjw text-1.2.5.0
    text-metrics-0.3.2-6y2fJQvay4EC24SbGfoG9U time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-DrSKXGelooyCu3KX0NLLNT
    unliftio-0.2.22.0-2sZxbZxR8nwAERPpJrrLo9
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR
    yaml-0.11.8.0-5AS3EkKRYJNMdpDppUxYf
    zip-archive-0.4.2.1-HKeD0t1FEoJ6WezxmsxNZV

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

